Emergency Patching at 11PM Tonight (Feb 17, 2016)

There is a new glibc vulnerability (CVE-2015-7547) that affects most Linux systems. It may allow remote code execution on the servers, so I will patch and reboot all CARLI servers starting at 11PM tonight (Wednesday, Feb 17).

For most servers this will be a quick reboot. For Voyager, it will probably be down for about 20 minutes while the Oracle database server is rebooted.

Brandon Gant
CARLI